#!/bin/sh
#
# This script is for preprocessing the files before to call txt2tags.
#
# Modifications done:
# - Replaces all the occurrences of {{OWLPS_VERSION}} by the value of
#   the OWLPS_VERSION environment variable.
# - Replaces all the occurrences of {{INSTALL_PREFIX}} by the value of
#   the INSTALL_PREFIX environment variable.

sed "{ \
  s/{{OWLPS_VERSION}}/${OWLPS_VERSION}/g ; \
  s@{{INSTALL_PREFIX}}@${INSTALL_PREFIX}@g }" $@
